<?php
include_once("c_events_opo_card.php");
class c_page_cab_events_opo_card_personals_docs_put extends c_page_cab_events_opo_card
{
  public $h1='Участиники мероприятия - выдача документов' ;
  function block_main()
  { $this->page_title() ;

    include_once('report_personals_docs_put.php') ;
    $report_obj=new report_personals_docs_put() ;
    $report_obj->event_id=$this->rec_event['pkey'] ;
    $report_obj->filter['order']='obj_name';
    $report_obj->init();
    $report_obj->view() ;


  }


}



?>
